Skip to main content
GET
/
api
/
v1
/
images
/
{image_name}
/
status
cURL
curl --request GET \
  --url https://api.example.com/api/v1/images/{image_name}/status \
  --header 'Authorization: Bearer <token>'
{
  "image_name": "<string>",
  "size_mib": 123,
  "status": "<string>",
  "error_message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.vers.sh/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

image_name
string
required

Image name

Response

Image status

image_name
string
required
size_mib
integer<int32>
required
status
string
required
error_message
string | null